## libperlspeak-perl 2.01

=== debian/changelog ===
libperlspeak-perl (2.01-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Maintainer set to Debian Perl Group <pkg-
    perl-maintainers@lists.alioth.debian.org> (was: Debian Perl Project
    <pkg-perl-maintainers@lists.alioth.debian.org> ).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ Daniel Lintott ]
  * Refresh packaging with dh-make-perl refresh
    + Update debian/control
    + Migrate copyright to format 1.0
    + Convert package to source format 3.0(quilt)
  * debian/rules - Convert to short-format dh and compat 8
  * Use metacpan.org URL for homepage and watch
  * Add patch to fix spelling errors in POD

 -- Daniel Lintott <daniel@serverb.co.uk>  Fri, 11 Apr 2014 17:27:50 +0100

libperlspeak-perl (2.01-1) unstable; urgency=low

  * Initial Release (packaged by Alejandro Garrido Mota) (Closes: #459700).

 -- Roberto C. Sanchez <roberto@debian.org>  Sat, 12 Jan 2008 12:59:27 -0500
