=== debian/control ===
Source: libperlspeak-perl
Section: perl
Priority: extra
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alejandro Garrido Mota <garridomota@gmail.com>,
 Daniel Lintott <daniel@serverb.co.uk>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libperlspeak-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libperlspeak-perl.git
Homepage: https://metacpan.org/release/PerlSpeak

Package: libperlspeak-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 festival
Description: Perl Module for text to speech with festival, espeak, cepstral
 PerlSpeak.pm is Perl Module for text to speech with festival or cepstral.
 (Other tts systems may be used by setting the tts command properties).
 PerlSpeak.pm includes several useful interface methods like an audio file 
 selector and menu system.
