=== debian/watch ===
version=3
https://metacpan.org/release/PerlSpeak .+/PerlSpeak-(.*)\.tar\.gz
